body {
  width: 100%;
  height: 100%;
}
.slideout-menu {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  z-index: 2;
  width: 300px;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0s 0.25s, opacity 0.25s linear;
  display: block;
}
.slideout-panel {
  position:relative;
  z-index: 1;
  opacity: 1;
  transition: opacity 0.25s linear;
}
.slideout-open,
.slideout-open body,
.slideout-open .slideout-panel {
  overflow: hidden;
}
.slideout-open .slideout-panel .bradcrumb,
.slideout-open .slideout-panel .content,
.slideout-open .slideout-panel .content-top,
.slideout-open .slideout-panel .content-bottom,
.slideout-open .slideout-panel .header .secondary-menu {
  opacity: 0.2;
  transition: opacity 0.25s linear;
}
.slideout-open .slideout-menu {
  opacity: 1;
  transition: opacity 0.25s linear;
  visibility: visible;
  left: 0;
  background: #fff;
  display: block !important;
  z-index: 102;
  width: 25%;
}
@media (max-width: 991px) {
  .slideout-panel {
    min-height: 100vh;
  }

  html,
  body {
    overflow-y: auto !important;
  }
  
}
